.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-157ae994-2d8f-7680-4331-554e5dddc365 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09be6545-269b-3663-572a-cb50c392705a {
display: none !important;
}
.lfr-layout-structure-item-b72ae2f1-d8ed-aa35-dc80-7de49a96eae8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e9006949-894c-1abf-af6c-eabe4321c3b5 {
text-align: center !important;
}
.lfr-layout-structure-item-cf4a365c-b2d5-d95e-6199-6891a4cb2e6e {
display: none !important;
}
.lfr-layout-structure-item-e6f453d2-d6ba-48cf-18b6-3f343bad5089 {
display: none !important;
}
.lfr-layout-structure-item-9ca8a5d1-3567-c2a4-dbe6-a1925309ccaf {
display: none !important;
}
.lfr-layout-structure-item-4838a61a-6e21-74a8-9d02-f1bb0dc71a85 {
display: none !important;
}
.lfr-layout-structure-item-95c3b99d-12b2-f07e-f64c-71b41b193f85 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d96aea7-99e9-80ec-03d0-241466211d7d {
display: none !important;
}
.lfr-layout-structure-item-a8c97fcb-c367-253c-1aba-73d8e6326926 {
text-align: center !important;
}
.lfr-layout-structure-item-76ef20c8-9030-b8ad-04f7-87fcbfb57a62 {
display: none !important;
}
.lfr-layout-structure-item-cda7a80a-9dea-d8d2-a9a4-b7d0dafe9e94 {
text-align: center !important;
}
.lfr-layout-structure-item-1a88b115-669f-4ec3-214c-0f82309e06f0 {
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a2cb8c3-0d30-7899-075c-d281a9ae0155 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a5ccf71f-7fa9-496b-0d13-4cb45f3e3308 {
display: none !important;
}
.lfr-layout-structure-item-e7e7fc58-21f9-2efe-7d6f-edf556a715de {
display: none !important;
}
.lfr-layout-structure-item-ab6228af-bdf1-2519-7fd6-707b3a8c90d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a604fed-251e-2e93-3c60-0b7a5b913f8c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d48d47fc-06ed-5689-1bad-c569237cca78 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-86c5c100-861a-fd34-30fb-fe63e028217a {
display: none !important;
}
.lfr-layout-structure-item-84bf1626-847e-a6c7-4d7a-f46f017d0b8d {
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d221367e-935a-ccc8-2c15-11cfeb377b64 {
display: none !important;
}
.lfr-layout-structure-item-f3a91efb-7469-36ce-e16b-ba5de0bf0cff {
display: none !important;
}
.lfr-layout-structure-item-394acf84-56d1-05b6-178e-e94a53504507 {
display: none !important;
}
.lfr-layout-structure-item-211aca7b-fc11-b72e-f88a-fca1da552e10 {
display: none !important;
}
.lfr-layout-structure-item-bcb0fde3-19bf-9420-774f-57fe1a27498f {
text-align: justify !important;
}
.lfr-layout-structure-item-01a466c4-85a2-aa6f-30e9-0d485fb13a28 {
display: none !important;
}
.lfr-layout-structure-item-a3bf445f-65ef-d132-c632-75758eb78d69 {
text-align: center !important;
}
.lfr-layout-structure-item-3806461c-c584-d9be-1255-7f513fb87478 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0eb49e4e-c45c-68fc-ebb1-0a8e12c20225 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-993a16a8-22b0-f85d-e90e-3e19c2018a89 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-62b21d84-f9a2-3eef-4231-6fd1d58c551e {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-00ee55e7-bd3f-69b4-3ae5-2ea854f68572 {
display: none !important;
}
.lfr-layout-structure-item-0ec59e2d-a6f2-cf04-ccb2-0c914b905227 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ed14591-dc63-9ac7-436e-4c9d695b2f69 {
display: none !important;
}
.lfr-layout-structure-item-5a3147f8-5968-1ee7-310e-5cf17741778a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f14de4cb-e097-4d73-e4d1-588f35a71c4e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da2cb0b4-1a3c-815a-4866-31ea2e8bfc7e {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23e6b417-1420-59b1-fba8-da5322c4a1e2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-680129ec-6219-0f17-dbe5-b3caad5377cd {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38129f75-7fc4-45c3-bdd1-fe50e93c6ad3 {
text-align: center !important;
}
.lfr-layout-structure-item-ec4321ff-db75-4761-afa5-327d3e06fc40 {
display: none !important;
}
.lfr-layout-structure-item-95fe5204-6113-d897-b4cb-ec716154840c {
text-align: justify !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eba77ba7-b929-3b7b-2727-1c2a246fc6ba {
margin-top: var(--spacer-0,0rem) !important;
}
}